Name:          spice-protocol
Version:       0.12.8
Release:       1mamba
Summary:       Headers defining protocols of the Spice project
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.spice-space.org/
Source:        http://www.spice-space.org/download/releases/spice-protocol-%{version}.tar.bz2
License:       GPL, LGPL, BSD
## AUTOBUILDREQ-BEGIN
## note: run 'autospec -u -a6 spice-protocol' to get the list of build requirements.
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The Spice project aims to provide a complete open source solution for interaction with virtualized desktop devices.The Spice project deals with both the virtualized devices and the front-end. Interaction between front-end and back-end is done using VD-Interfaces. The VD-Interfaces (VDI) enable both ends of the solution to be easily utilized by a third-party component.
This package provides the headers defining protocols.

%package devel
Group:         Development/Libraries
Summary:       Headers defining protocols of the Spice project
Requires:      pkg-config

%description devel
This package contains libraries and header files for developing applications that use %{name}.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files devel
%defattr(-,root,root)
%dir %{_includedir}/spice-1
%dir %{_includedir}/spice-1/spice
%{_includedir}/spice-1/spice/*.h
%{_datadir}/pkgconfig/spice-protocol.pc
%doc NEWS

%changelog
* Thu Jul 09 2015 Automatic Build System <autodist@mambasoft.it> 0.12.8-1mamba
- automatic version update by autodist

* Thu Jul 31 2014 Automatic Build System <autodist@mambasoft.it> 0.12.7-1mamba
- automatic version update by autodist

* Sun May 11 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 0.12.6-1mamba
- package created using the webbuild interface
